<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('structmelon_1_1_g_p_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">melon::GPData Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#a9747c4e9b1dc647a48ca708254d141f0">DX</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#abc4059f55f790dd99b89f06edc280807">DY</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#ab4efbfa86dbc7ca4cbd863a3629c5ad5">inputScalerData</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#a4bf3b1c58e1c2d09ab695d564db4bd89">invK</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#af5a6789b5fc9709e3da7ff6a3ab8d417">K</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#abf55d00a79969bcb9ddcb74575b6a5ab">kernelData</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#a38be65d3ef7888bde2f9c2aaa26a296d">matern</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#a190192bb9474c24510e8b34e3fae0763">meanfunction</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_model_data.html#a0e3c9ed044c4eba6c713ee181cd64bc0">ModelData</a>()=default</td><td class="entry"><a class="el" href="struct_model_data.html">ModelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#af94460988623f8f8f5debb885629ed58">nX</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#a0016bdf5ba5ce879a011eea2f15e6149">predictionScalerData</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#a545f45a74992594c1abab224da943152">stdOfOutput</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#a9bf51f6c5f0c65ba06eeba3c16e18796">X</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html#ac2ca3a861eef23a4aab4d64009bc6aec">Y</a></td><td class="entry"><a class="el" href="structmelon_1_1_g_p_data.html">melon::GPData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_model_data.html#a187635f6ad5b6c948d0040c2134e5573">~ModelData</a>()=default</td><td class="entry"><a class="el" href="struct_model_data.html">ModelData</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
